BUMPENVMAT01(3CgFX)

NAME
BumpEnvMat01 - 3D API bump environment mat01

USAGE
BumpEnvMat01 = float(c01)

VALID ENUMERANTS
c01: floating point value

DESCRIPTION
Specify that this texture-stage state is a floating-point value for the [0][1] coefficient in a bump-mapping matrix. See the D3DTSS_BUMPENVMAT01 texture stage state description for DirectX 9.

The standard reset callback sets the BumpEnvMat01 state to float(0).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
BumpEnvMat00, BumpEnvMat10, BumpEnvMat11, BumpEnvLOffset, BumpEnvLScale